| Box2D 2.2.1 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

b2Filter Member List
This is the complete list of members for b2Filter, including all inherited members.

b2Filter() (defined in b2Filter) | b2Filter | `[inline]`
categoryBits | b2Filter |
groupIndex | b2Filter |
maskBits | b2Filter |

All Classes Files Functions Variables Enumerations Enumerator Defines